{
  "headers": {
    "x-amz-request-id": "SBZM57R0FBZ3NFQ5",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*",
    "etag": "\"f9e0fd0e180200ead42c352542684728\"",
    "x-amz-version-id": "_rxO.Zbezti5YDZFuewA_rZ7JTtKKrTh",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "K7s0k9idfMcduRo/bzPX3z0DAZCtRRAl7E2OTfui2fUaI8RXZs/tEd7ema/BoQsxLNSQB0dz9WM=",
    "content-length": "4541"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/dumper/dumper_state.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 116453333
  }
}